#menu-primary-items .menu-item a {
    text-transform: uppercase;
}

body.home .menu-primary a{} {
    padding-bottom: 7px;
}

.menu-primary a{
  	font: 400 18px 'Rubik', sans-serif !important; 
    border: solid 5px transparent;
    transition: 0s;
    animation: none;
}

/*.header-top{z-index:2 !important;}*/

#menu-primary {        
  margin: 2rem 0rem 3rem 0rem;
}

#header {
    padding-top: 0 !important;
}

#menu-primary .menu-item a:hover, #menu-primary .menu-item.current-menu-item > a, #menu-primary .menu-item.current-page-ancestor > a{
    color: #ffffff !important; 
    font: 900 18px 'Rubik', sans-serif !important;	
}

/*body.home .menu-primary > ul.menu-items > .menu-hover, body.home .menu-primary > ul.menu-items > .current-menu-item {
    border-bottom: solid 5px #49c7e5;
    transition: 0s;
    animation: none;	
}*/

body #menu-primary .menu-item a:hover, body #menu-primary .menu-item.current-menu-item > a, body #menu-primary .menu-item.current-page-ancestor > a{
    background: #ffab0d;
}

body:not(.home) .site-title img{display:none}
body:not(.home) .site-title a::after{
	content: url(/wp-content/uploads/2020/01/Deac_Fekete-2.png);
    padding-top: 5px;
    transform: scale(0.8);
    display: block;
   
}

.menu-primary a::after {
  display:block;
  content:attr(title);
  font-weight:900;
  height:1px;
  color:transparent;
  overflow:hidden;
  visibility:hidden;
}

body:not(.home) .static-tippmix{ display:none; }

body:not(.home) #menu-primary-items .menu-item {
    margin-left: 0px !important; 
}

#menu-primary-items .menu-item {
    margin-left: 5px; 
}

.banner-link-container{
  display: block;
  overflow: hidden;
  margin: 22px auto 15px auto;
  text-align: center;
}

.banner-link-container img{
  display: inline;
}

.static-tippmix{
  background-image: url("./assets/images/banner-bckg.png"); 
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover; 
}

body.home #static-area-header-bottom{
    background: linear-gradient(0deg, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 50%);
}
#static-area-header-top .container:first-child{
  max-width: 100% !important;
}

/*.site-header.wide .container:first-child {
  max-width: 100% !important;
}*/

body:not(.home) .cherry-breadcrumbs [class*='col-']:nth-child(1){
  display:none;
}

body:not(.home) .cherry-breadcrumbs [class*='col-']:nth-child(2) .cherry-breadcrumbs_item:nth-child(5){
  display:block;
  font-size: 25px !important;
}

.static-beforemenu{
  background-color: #000000;
  min-height: 57px;
}

.static-header-logo{
    margin-top: 15px;
}
.static-header-logocol{
    padding-top: 10px;
	padding-left: 0;
}
.static-header-menucol{
    padding-top: 2px;
    display: flex;
}
body:not(.home) .static-header-menucol{

    padding-top: 10px;
    padding-bottom: 10px;
}
body:not(.home) .static-header-logocol{
    padding-top: 0px;
    padding-bottom: 10px;
}
body:not(.home) #menu-primary.menu{
      padding-top: 0px;
}
body:not(.home) .beformenu-container{
  max-width: 1170px !important;
}

.beformenu-container{
  max-width: 1170px !important;
    min-height: 60px;
  margin: 0 auto;
  display: flex;
    align-items: stretch;
    padding:0 15px 0 15px;
}

.socials{
  /*float: left;*/
  padding-top: 20px;
}

.socials i{
  color: #999999 !important;
  margin-right: 25px;
}

.socials .socials-title{
  text-transform: uppercase;
  font: 400 14px 'Rubik', sans-serif !important;
  color: rgb(153, 153, 153);
  margin-right: 25px;
  
}

.right-container{
  /*float: right;
  display: block;*/
  /*new*/
  width: 100%;
  position: relative;
  /*end*/
  display: flex;
}

.search{
  /*float: right;*/
}

body:not(.home) #header{
  background:none;
    padding-bottom: 0;
}

body:not(.home) #header .cherry-breadcrumbs{
  	padding: 40px 0 40px;
	background-color: gray;
  background: url(/wp-content/uploads/2020/01/deachead-1.png);
}



body:not(.home) #menu-primary .menu-item.current-menu-item > a, body:not(.home) #menu-primary .menu-item.current-page-ancestor > a{
  color: #fff !important;
}

body:not(.home) #menu-primary .menu-item > a{
  color: #030306 ;
}

.page-title{
  float:left;
    margin-left: 20% !important;
    margin-top: 15px !important;
    font: 900 40px 'Rubik', sans-serif !important;
}

.cherry-breadcrumbs_content{
  width: 1170px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 15px 0 15px !important;
  text-align: left !important;
}

.static-header-menu{
  margin-top:15px;
  float: right;
    padding: 0;
}

/*#header .search-form {
    margin-top: 0 !important;
display:flex;
margin-bottom: 4rem; 
}*/

#header .search-form input[type="search"] {
    position: static; 
    overflow: hidden;
    display:none !important;
  width: 290px !important;
    top: 0;
    right: 0; 
    margin: 0;
    padding: 8px 15px;
    height: 57px;
  color: #999999;
    border-radius: 0 !important;
    border: none;
    background: transparent !important;
    z-index: 99;
    box-shadow: none;
  border-right: 1px solid #464646 ;
  border-left: 1px solid #464646 ;
}

#header .search-form input[type="submit"] {
    padding: 0;
    font: 17px/20px FontAwesome !important;
    border: none;
    background: none;
  position: absolute;
    top: 20px;
    right: 0;
  color: #999999 !important;
  content: "\f002" !important;
}

.dropbtn {
  font: 300 14px 'Rubik', sans-serif !important;
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  padding: 22px;
  font-size: 15px;
  border: none;
  background-color: transparent !important;
  cursor: pointer;
}

.dropbtn.up::after {
	content: "\f077";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	margin-left: 7px;
}
.dropbtn.down::after {
	content: "\f078";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	margin-left: 7px;
}
.dropbtn img{
  display: inline-block !important;
  margin-right: 16px;
}

.dropdown i{
  margin-left: 13px;
}

.dropdown {
 /* position: relative;
  display: inline-block;
  float: left;*/
  flex-grow: 2;
}

.dropdown-content {
  position: absolute; 
  background-color: #f9f9f9;
  background-image: url("./assets/images/dropdown-back.png"); 
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover; 
  min-width: 270px;
  border: 1px solid #00000082;
  z-index: 1;
}

.dropdown-content a {
  font-family: 'Collegiate';
  font-size: 22px;
  color: rgb(3, 3, 6);
  padding-left: 16px;
  text-decoration: none;
  display: block;
  border-bottom: solid 1px #e1e1e1;
  line-height: 46px;
}

.dropdown-content img{
  display: inline-block;
  margin-right: 21px;
  
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content:not(.closeCont), .dropdown i:hover .dropdown-content:not(.closeCont){
  display: block;
}

.closeCont{
  display: none;
}
.openCont{
  display:block;
}

.dropdown:hover .dropbtn {
  color: white;
}

/*.search-form .search-submit {
    background: lightgray !important;
  margin-left: -42px;
}

.search-form .search-submit {
  color: #999999;
	position: absolute;
    padding: 3.7rem 1.5rem;
}*/

/* BREADCRUMBS */
.single.single-post .cherry-breadcrumbs .cherry-breadcrumbs_content .cherry-breadcrumbs_wrap .cherry-breadcrumbs_item:last-child span.cherry-breadcrumbs_item_target{
  font: 900 italic 25px 'Rubik' !important;
}

.cherry-breadcrumbs_item > *{
  font: 400 italic 16px 'Rubik' !important;
  color: #fff !important;
}

.cherry-breadcrumbs_item_target{
  font-weight: bold !important;
}
/*NEW*/
#static-area-header-top .dropdown{
  display: none;
}
/*AUT*/
#static-area-header-top .aut{
  position: absolute;
  right: 0;
  display: inline-grid;
  grid-template-columns: auto auto auto;
  align-items: center;
  color: #999999;
  padding-top: 16px;
}
#static-area-header-top .aut button{
  border: 0;
  background-color: inherit;
}
#static-area-header-top .aut .separator{
  font-size: x-large;
}
/*END AUT*/
body.home #static-area-header-bottom {
	margin-top:-15px;
  background: rgba(0,0,0,0.5);
}
body.home #static-area-header-bottom .static-header-menucol a{
  color: #fff;
}
.static-header-logocol {
	padding-left: 0;
  padding-top: 0px;
}
.static-header-logocol img {
  margin: 1.5rem 0 0rem 2.1rem;
  width: 80%;
  height: auto;
  padding-top:5px;	
  margin-left: 10px;
}
body.home #static-area-header-bottom .static-header-menucol .sub-menu a{
	color:#000
}
#header .aut{
  display: none;
}
body.home #static-area-header-bottom .row{
  height: 103px;
}
body:not(.home) #header #open-search{
  height: 95px;
}
body:not(.home) #static-area-header-bottom .row{
  height:85px;
}
#header #static-area-header-bottom .menu-primary{
  position: absolute;
  right: 7%;
  margin: 25px 0 0 0;
}
body:not(.home) #header #static-area-header-bottom .menu-primary{
  margin: 16px 0 0 0;
}
body.home #static-area-header-bottom .container{
  height: 103px;
}

body:not(.home) #static-area-header-bottom .container {
  height:85px;
}
body:not(.home) #static-area-header-bottom .search-field,
body:not(.home) #static-area-header-bottom .search-submit{
  height: 85px !important;
}
#header .search-form input[type="search"] {
  position: static;
  overflow: hidden;
  display: block !important;
  width: 290px !important;
  top: 0;
  right: 0;
  margin: 0;
  padding: 8px 15px;
  height: 57px;
  color: #999999;
  border-radius: 0 !important;
  border: none;
  background: transparent !important;
  z-index: 99;
  box-shadow: none;
  border-right: 1px solid #464646;
  border-left: 1px solid #464646;
}
.search-form .search-submit {
  background: transparent !important;
  margin-left: -42px;
}
.search-form .search-submit {
  color: #999999;
  position: absolute;
    top: 8.5px;
}
#header .search-form {
  margin-top: 0;
  position: relative;
}
#header .search-form {
    /* margin-top: 27px; */
    position: relative;
}
#header .search{
  position: absolute;
    right: 0;
}